# fn() assignTagsBamToSam
Assign tags in BAM format to tags in SAM format.

Defined in | <seqan/bam_io.h>
Signature | `void assignTagsBamToSam(samTags, bamTags);`

## Parameters

`samTags` | A sequence of `char` (e.g. CharString) for the target SAM tags.
`bamTags` | A sequence of `char` (e.g. CharString) for the source BAM tags.

## Data Races

Thread safety unknown!

## See Also

- assignTagsSamToBam

#### Dox Sources

    /*!
     * @fn assignTagsBamToSam
     *
     * @headerfile <seqan/bam_io.h>
     *
     * @brief Assign tags in BAM format to tags in SAM format.
     *
     * @signature void assignTagsBamToSam(samTags, bamTags);
     *
     * @param[out] samTags A sequence of <tt>char</tt> (e.g. @link CharString
     *                     @endlink) for the target SAM tags.
     * @param[in] bamTags A sequence of <tt>char</tt> (e.g. @link CharString
     *                    @endlink) for the source BAM tags.
     *
     * @see assignTagsSamToBam
     */